Gender\Gender::isNick
Gettext
Gender\Gender
PHP Manual

# Gender\Gender::similarNames

Get similar names.

### Description

public array Gender\Gender::similarNames ( string `$name` [, integer `$country` ] )

Get similar names for the given name and country.

### Parameters

`name`

  Name to check.

`country`

  Country id identified by Gender class constant. If ommited ANY_COUNTRY is used.

### Return Values

Returns an array with the similar names found.